@charset "UTF-8";

@font-face {
    font-family: 'Verlag';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/verlag-light.eot');
    src: url('../fonts/verlag-light.eot?#iefix') format('embedded-opentype'), url('../fonts/verlag-light.svg#verlaglight') format('svg'), url('../fonts/verlag-light.woff') format('woff'), url('../fonts/verlag-light.ttf') format('truetype');
}

@font-face {
    font-family: 'Verlag';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/verlag-book.eot');
    src: url('../fonts/verlag-book.eot?#iefix') format('embedded-opentype'), url('../fonts/verlag-book.svg#Verlag-Book') format('svg'), url('../fonts/verlag-book.woff') format('woff'), url('../fonts/verlag-book.ttf') format('truetype');
}

@font-face {
    font-family: 'Verlag';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/verlag-bold.eot');
    src: url('../fonts/verlag-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/verlag-bold.svg#Verlag-Bold') format('svg'), url('../fonts/verlag-bold.woff') format('woff'), url('../fonts/verlag-bold.ttf') format('truetype');
    font-stretch: normal;
}

@font-face {
    font-family: 'Alto Pro Light';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/altopro-light.eot');
    src: url('../fonts/altopro-light.eot?#iefix') format('embedded-opentype'), url('../fonts/altopro-light.otf') format('opentype'), url('../fonts/altopro-light.ttf') format('truetype');
}

@font-face {
    font-family: 'Alto Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/altopro-medium.eot');
    src: url('../fonts/altopro-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/altopro-medium.svg#svgFontName') format('svg'), url('../fonts/altopro-medium.woff') format('woff'), url('../fonts/altopro-medium.otf') format('opentype'), url('../fonts/altopro-medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Alto Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/altopro-bold.eot');
    src: url('../fonts/altopro-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/altopro-bold.svg#svgFontName') format('svg'), url('../fonts/altopro-bold.woff') format('woff'), url('../fonts/altopro-bold.otf') format('opentype'), url('../fonts/altopro-bold.ttf') format('truetype');
}
